[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# radtograd

Convert radians angle to grads angle

## Declaration

Source position: math.pp line 259

`function radtograd(`
`rad: float`
`):float;`

## Description

Radtodeg converts its argument rad (an angle expressed in radians) to an angle in grads.

(200 grads equals pi radians)

## Errors

None.

## See also

degtograd |  | Convert degree angle to grads angle
degtorad |  | Convert degree angle to radians angle.
radtocycle |  | Convert radians angle to cycle angle
radtodeg |  | Convert radians angle to degrees angle
cycletorad |  | Convert cycle angle to radians angle

## Example

    Program Example39;

    { Program to demonstrate the radtograd function. }

    Uses math;

    begin
      writeln(radtograd(2*pi):8:6);
      writeln(radtograd(pi):8:6);
      writeln(radtograd(pi/2):8:6);
    end.

Documentation generated on: Feb 26 2014